Bug 3702 - new workstation kernel required
: new workstation kernel required
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-wks-up)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 3549
  Show dependency tree
 
Reported: 2004-02-16 16:58 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-16 16:58:07
Выпуск новых wks ядер хронически отстает. Однако ядро c low-latency и setcap
патчами необходимо для работы программ использующих звуковой сервер jack, их
немало.
wks ядро должно обновляться синхронно с std ядрами.
------- Comment #1 From 2004-03-06 14:22:22 -------
Предлагаю сделать новое ядро с lowlatency и setcap патчами и назвать его mm.
Весьма желательно не затягивать с этим. Под угрозой включение в следующий
Мастер
значительной части профессиональных приложений для работы со звуком, поскольку
невозможно их полноценное тестирование всвязи с рассинхронизацией версий ALSA в
текущем wks ядре и Сизифе.
------- Comment #2 From 2004-03-29 22:03:13 -------
wks-ядро будет в конце недели (оно уже готово, но хадерживается по тех. 
причинам) 
------- Comment #3 From 2004-06-03 18:42:34 -------
kernel-*-wks-*-2.4.* так и не появились в Сизифе.
------- Comment #4 From 2005-03-05 08:06:22 -------
Выпуск то давно идет...